#year-dropdown{
    border-right-width: 17px;
}

.choice-change-password {
    border: .3 solid gray;
    border-radius: 12px;
    padding: 5px;
    background-color: #e9e9e9;
}

.login-footer p {
    text-align: center;
    font-size: 15px;
    margin-bottom: 0 !important;
    font-weight: 600;
}